/* Global */
/* header, Footer, main_sec */
@media(min-width:320px) and (max-width:480px) {
    .navbar {
        padding-bottom: 10px;
    }

    .mobile-menu-right {
        margin: 0;
        margin-left: 12px;
    }

    .menu_btn_wrapper {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .navbar-brand img {
        width: 110px;
    }

    .navbar-collapse {
        min-width: 290px;
        max-height: 300px;
        position: absolute;
        top: 85%;
        right: 3%;
        padding: 10px;
    }

    .navbar.fixed-top .navigatiobutton {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .header .theme-btn {
        font-size: 12px;
        padding: 5px 11px;
    }

    .header .fixed-top.navbar {
        z-index: 99;
        padding: 10px 0;
    }

    .mobile_button_wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 0;
    }

    .mobile_button {
        position: relative !important;
        z-index: 9;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .mobile_button .theme-btn {
        margin-right: 0 !important;
    }

    .app-buttons figure {
        width: 130px;
    }

    .theme-btn {
        padding: 8px 11px;
        font-size: 14px;
    }

    .site-heading {
        margin-bottom: 30px;
    }






    .pb-60 {
        padding-bottom: 40px !important;
    }

    .pt-60 {
        padding-top: 40px !important;
    }

    .site-title {
        font-size: 24px !important;
    }

    .site-shadow-text {
        font-size: 36px !important;
        top: -20px !important;
    }

    .about-img .img-2 {
        width: 200px;
        right: -10px;
    }

    .about-right {
        padding-left: 0;
    }

    .internalBanner .heading h1 {
        padding: 100px 0 50px;
        font-size: 30px;
    }

    .internalBanner h1.bc_heading {
        padding: 0;
        padding-top: 50px;
    }

    .internalBanner .heading h1.bc_heading {
        padding: 0 !important;
        padding-top: 50px !important;
    }

    .stats_section .stat_box h2 .odometer-inside span {
        font-size: 21px !important;
        line-height: 150% !important;
    }

    .mtrs_section .stat_box {
        padding-left: 8px !important;
        padding-right: 8px !important;
        padding-top: 2px !important;
        gap: 10px !important;
    }

    .mtrs_section .stat_box
}

@media(min-width:481px) and (max-width:767px) {
    .navbar {
        padding-bottom: 10px;
    }

    .mobile-menu-right {
        margin: 0;
        margin-left: 12px;
    }

    .menu_btn_wrapper {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .navbar-brand img {
        width: 150px;
    }

    .navbar-collapse {
        min-width: 290px;
        max-height: 300px;
        position: absolute;
        top: 85%;
        right: 3%;
        padding: 10px;
    }

    .navbar.fixed-top .navigatiobutton {
        display: block;
    }

    .mobile_button_wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 0;
    }

    .mobile_button {
        position: relative !important;
        z-index: 9;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .mobile_button .theme-btn {
        margin-right: 0 !important;
    }

    .app-buttons figure {
        width: 150px;
    }

    .site-title {
        font-size: 26px !important;
    }

    .site-shadow-text {
        font-size: 55px !important;
        top: -40px !important;
    }

    .theme-btn {
        padding: 8px 15px;
        font-size: 14px;
    }

    .pb-60 {
        padding-bottom: 40px !important;
    }

    .pt-60 {
        padding-top: 40px !important;
    }

    .about-img .img-2 {
        width: 250px;
        right: -10px;
    }

    .about-right {
        padding-left: 0;
    }

    .internalBanner .heading h1 {
        padding: 100px 0 50px;
        font-size: 36px;
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .mobile-menu-right {
        margin: 0;
        margin-left: 12px;
    }

    .navbar-brand img {
        width: 150px;
    }

    .menu_btn_wrapper {
        display: flex;
        flex-direction: row;
        gap: 15px;
    }

    .menu_btn_wrapper .navbar-collapse {
        min-width: 260px;
        max-height: 300px;
        position: relative;
        top: unset;
        right: unset;
    }

    .theme-btn {
        padding: 8px 15px;
        font-size: 14px;
    }

    .about-img .img-2 {
        width: 250px;
        right: -10px;
    }

    .about-right {
        padding-left: 0;
    }

    .internalBanner .heading h1 {
        padding: 90px 0 90px;
        font-size: 36px;
    }

    .pb-60 {
        padding-bottom: 40px !important;
    }

    .pt-60 {
        padding-top: 40px !important;
    }
}

@media(min-width:768px) and (max-width:990px) {

    .menu_btn_wrapper {
        display: flex;
        flex-direction: row-reverse !important;
    }

    .about-right {
        padding-left: 0;
    }

    .site-title {
        font-size: 36px !important;
    }

    .pb-60 {
        padding-bottom: 40px !important;
    }

    .pt-60 {
        padding-top: 40px !important;
    }
}

@media(min-width:768px) and (max-width:1024px) and (orientation:landscape) {
    .menu_btn_wrapper {
        display: flex;
        flex-direction: row;
        gap: 15px;
        margin-bottom: 10px;
    }

    .navbar .nav-item .nav-link {
        padding: 25px 0 15px;
    }

    .navbar-collapse {
        position: relative;
        min-width: unset;
        max-height: 300px;
        top: unset;
    }

    .about-right {
        padding-left: 0;
        margin-top: 0;
    }

    .site-title {
        font-size: 36px !important;
    }

    .pb-60 {
        padding-bottom: 40px !important;
    }

    .pt-60 {
        padding-top: 40px !important;
    }
}

@media(min-width:1025px) and (max-width:1280px) {
    .menu_btn_wrapper {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 15px;
        margin-bottom: 10px;
    }

    .navbar .nav-item .nav-link {
        padding: 25px 0 0;
    }

    .navbar .nav-item .dropdown-menu {
        left: unset;
        right: 0;
    }

    .site-title {
        font-size: 46px !important;
    }

    .pb-60 {
        padding-bottom: 50px !important;
    }

    .pt-60 {
        padding-top: 50px !important;
    }
}

@media(min-width:1281px) {
    .menu_btn_wrapper {
        display: flex;
        flex-direction: row;
        justify-content: end;
        align-items: center;
        gap: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .navbar .nav-item .nav-link {
        padding: 25px 0 25px;
    }
}

/* header, Footer, main_sec */
/* Global */
@media(max-width:1920px) and (min-width:1600px) {
    .hero-sec2 .bg {
        height: 50vh;
    }

    .hero-sec2 .content_sec {
        top: 35%;
    }

    .hero-sec2 {
        height: 68vh;
    }

    .hero-sec2 .obj_img {
        top: 36%;
        width: auto;
        height: auto;
    }

    .hero-sec2 .content_sec .main_text h1 {
        font-size: 55px;
    }

    .hero-sec2 .content_sec .main_text p {
        font-size: 24px;
    }

}

@media(max-width:1600px) and (min-width:1551px) {
    .hero-sec2 .obj_img {
        top: 38%;
        right: 2%;
        width: 750px;
        height: 750px;
    }

    .hero-sec2 .content_sec .main_text h1 {
        font-size: 45px;
    }

    .hero-sec2 .content_sec .main_text p {
        font-size: 22px;
    }
}

@media(max-width:1440px) {
    .hero-sec2 {
        height: 72vh;
    }

    .hero-sec2 .bg {
        height: 58vh;
    }

    .hero-sec2 .content_sec {
        top: 40%;
    }

    .hero-sec2 .obj_img {
        top: 46%;
        right: 2%;
        width: 700px;
        height: 700px;
    }
}

@media(max-width:1367px) {
    .hero-sec2 .content_sec .main_text h1 {
        font-size: 38px;
        line-height: 1.3;
    }

    .hero-sec2 .content_sec {
        top: 45%;
    }

    .hero-sec2 .obj_img {
        top: 50%;
        right: 4%;
        width: 550px;
        height: 550px;
    }

    .testi_card_wrap .content p {
        font-size: 14px;
        font-weight: 500;
    }
}

@media(max-width:1200px) {
    .boxes_card_sec h4 {
        font-size: 23px;
    }

    .testi_card_wrap .content {
        height: unset;
    }
}

@media(min-width:1024px) and (max-width:1366px) and (orientation: portrait) {
    .hero-sec2 {
        height: 45vh;
    }

    .hero-sec2 .bg {
        height: 36vh;
    }

    .hero-sec2 .content_sec {
        top: 23%;
    }

    .hero-sec2 .obj_img {
        top: 30%;
        right: 0%;
    }
}

@media(max-width:992px) {
    .hero-sec2 .content_sec {
        top: 38%;
    }

    .hero-sec2 .obj_img {
        top: 48%;
        right: 2%;
        width: 560px;
        height: 560px;
    }

    .hero-sec2 .content_sec .concur_event_logo {
        width: 180px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 30px !important;
        font-size: 18px !important;

    }
}

@media(min-width:834px) and (max-width:1194px) and (orientation:portrait), (min-width:834px) and (max-width:1112px) and (orientation:portrait), (min-width:810px) and (max-width:1080px) and (orientation:portrait) {
    .hero-sec2 {
        height: 55vh;
    }

    .hero-sec2 .bg {
        height: 48vh;
    }

    .hero-sec2 .content_sec {
        top: 28%;
    }

    .hero-sec2 .obj_img {
        top: 34%;
        right: 4%;
        width: 500px;
        height: 500px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 40px !important;
        font-size: 18px !important;
    }
}

@media(min-width:834px) and (max-width:1112px) and (orientation:portrait), (min-width:810px) and (max-width:1080px) and (orientation:portrait) {
    .hero-sec2 .obj_img {
        top: 36%;
        right: 0;
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .hero-sec2 .bg {
        height: 52vh;
    }

    .hero-sec2 .content_sec {
        top: 30%;
    }

    .hero-sec2 .obj_img {
        top: 40%;
        right: 0%;
        width: 460px;
        height: 460px;
    }
}

@media (max-width: 768px) {
    body {
        padding-top: 0 !important;
    }
}

@media(max-width:767px) {
    .hero-sec2 {
        height: 60vh;
    }

    .hero-sec2 .bg {
        height: 48vh;
    }

    .hero-sec2 .content_sec {
        top: 28%;
    }

    .hero-sec2 .content_sec .main_text h1 {
        font-size: 28px;
        line-height: 1.3;
    }

    .hero-sec2 .theme-btn {
        font-size: 16px;
    }

    .hero-sec2 .content_sec .concur_event_logo {
        width: 140px;
    }

    .hero-sec2 .obj_img {
        top: 36%;
        right: 2%;
        width: 450px;
        height: 450px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 80px !important;
        font-size: 18px !important;
    }
}

@media(max-width:655px) {
    .hero-sec2 .obj_img {
        top: 38%;
        right: 0%;
        width: 380px;
        height: 380px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 50px !important;
        font-size: 16px !important;
        font-weight: 600;
    }

    .pt-90 {
        padding-top: 50px !important;
    }
}

@media(max-width:575px) {
    .hero-sec2 {
        height: 75vh;
    }

    .hero-sec2 .bg {
        height: 58vh;
    }

    .hero-sec2 .content_sec {
        top: 33%;
    }

    .hero-sec2 .content_sec .main_text p {
        font-size: 16px;
    }

    .hero-sec2 .content_sec .main_text h1 {
        font-size: 28px;
        line-height: 1.3;
    }

    .hero-sec2 .theme-btn {
        font-size: 14px;
    }

    .hero-sec2 .content_sec .concur_event_logo {
        width: 120px;
    }

    .hero-sec2 .obj_img {
        top: 50%;
        right: 0%;
        width: 300px;
        height: 300px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 80px !important;
        font-size: 20px !important;
        font-weight: 600;
        text-align: center;
    }

    .boxes_card_sec,
    .boxes_card_sec2 {
        padding: 60px 15px 30px;
    }

    .boxes_card_sec h4 {
        font-size: 28px;
    }

    .boxes_card_sec h4 span {
        display: block;
    }

    .testi_card_wrap {
        flex-direction: column;
        height: 100%;
    }

    .testi_card_wrap figure,
    .testi_card_wrap .content {
        width: 100%;
        height: 100%;
    }

    .testi_card_wrap .content {
        padding: 20px 0 0;
    }

    .testi_card_wrap figure {
        height: 250px;
    }

    .testi_card_wrap figure img {
        object-position: top;
    }

}

@media(max-width:400px) {
    .hero-sec2 {
        height: 88vh;
    }

    .hero-sec2 .bg {
        height: 66vh;
    }

    .hero-sec2 .content_sec {
        top: 37%;
    }

    .hero-sec2 .obj_img {
        top: 57%;
        right: 0%;
        width: 300px;
        height: 300px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 100px !important;
        font-size: 20px !important;
        font-weight: 600;
        text-align: center;
    }

    .boxes_card_sec h4 {
        font-size: 20px;
    }

    .boxes_card_sec h4 span {
        display: block;
    }
}

@media(max-width:388px) {
    .hero-sec2 {
        height: 100vh;
    }

    .hero-sec2 .bg {
        height: 72vh;
    }

    .hero-sec2 .content_sec {
        top: 40%;
    }

    .hero-sec2 .content_sec .main_text h1 {
        font-size: 20px;
        line-height: 1.3;
    }

    .hero-sec2 .obj_img {
        top: 60%;
        right: 0%;
        width: 300px;
        height: 300px;
    }

    .hero-sec2 .btn_wrapper h4 {
        margin-top: 100px !important;
        font-size: 20px !important;
        font-weight: 600;
        text-align: center;
    }

    .boxes_card_sec h4 {
        font-size: 20px;
    }

    .boxes_card_sec h4 span {
        display: block;
    }
}

/* New Sec CSS */
@media(max-width:1400px) {

    .exhibitor_profile_sec .boxes_card_sec,
    .exhibitor_profile_sec .boxes_card_sec2 {
        min-height: 550px;
    }
}

@media(max-width:1200px) {

    .visitor_profile_sec .boxes_card_sec,
    .visitor_profile_sec .boxes_card_sec2 {
        min-height: 492px;
    }
}

@media(max-width:576px) {

    .visitor_profile_sec .boxes_card_sec,
    .visitor_profile_sec .boxes_card_sec2 {
        min-height: unset;
    }

    .exhibitor_profile_sec .boxes_card_sec,
    .exhibitor_profile_sec .boxes_card_sec2 {
        min-height: unset;
    }
}

/* New Sec CSS */